Bug 487803 - Pairing with a device freezes system
Pairing with a device freezes system
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 17:36 EST by Michael Monreal
Modified: 2009-03-12 14:11 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-12 14:11:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Monreal 2009-02-27 17:36:23 EST
While pairing a bluetooth device with my test system, I found that the system freezes right after pairing is done. The desktop disappears and the start screen is displayed (I guess thanks to KMS). The mouse pointer is still visible but no longer movable.
Comment 1 Chuck Ebbert 2009-03-03 17:55:11 EST
Possibly the same as bug 488115 ??
Comment 2 Michael Monreal 2009-03-04 13:18:35 EST
Looks quite similar, may be the same.
Comment 3 Kyle McMartin 2009-03-11 11:15:03 EDT
This should quite possibly be fixed in the latest rawhide kernel, as we pulled in some bluetooth fixes. Can you confirm?
Comment 4 Michael Monreal 2009-03-12 14:11:57 EDT
Yes, this is no longer a problem using the latest kernel. Thanks!

Note You need to log in before you can comment on or make changes to this bug.